.elementor-kit-1019{--e-global-color-primary:#0066FF;--e-global-color-secondary:#101629;--e-global-color-text:#FFFFFF;--e-global-color-accent:#101629;--e-global-color-a1e7ae8:#101629;--e-global-color-8f552b7:#24293F;--e-global-color-901c2a5:#465478;--e-global-color-0b13634:#1016294A;--e-global-color-606b5d5:#303F67B3;--e-global-color-9d76c70:#0066FF;--e-global-color-1eb5e7b:#0048CE;--e-global-color-c48d753:#0159EA;--e-global-color-8056528:#A0A4B2;--e-global-color-3acd01e:#A0A4B280;--e-global-color-22441f6:#0066FF00;--e-global-typography-primary-font-family:"Inter";--e-global-typography-primary-font-size:48px;--e-global-typography-primary-font-weight:700;--e-global-typography-primary-line-height:54px;--e-global-typography-secondary-font-family:"Inter";--e-global-typography-secondary-font-size:1.5rem;--e-global-typography-secondary-font-weight:400;--e-global-typography-secondary-line-height:normal;--e-global-typography-text-font-family:"Inter";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:normal;--e-global-typography-accent-font-family:"Inter";--e-global-typography-accent-font-size:1.2rem;--e-global-typography-accent-font-weight:400;--e-global-typography-accent-line-height:1.4rem;--e-global-typography-936106a-font-family:"Inter";--e-global-typography-936106a-font-size:2.6rem;--e-global-typography-936106a-font-weight:700;--e-global-typography-936106a-line-height:3rem;--e-global-typography-f53449d-font-family:"Inter";--e-global-typography-f53449d-font-size:1.6rem;--e-global-typography-f53449d-font-weight:700;--e-global-typography-f53449d-line-height:2rem;--e-global-typography-b5db6b1-font-family:"Inter";--e-global-typography-b5db6b1-font-size:1.6rem;--e-global-typography-b5db6b1-font-weight:600;--e-global-typography-b5db6b1-line-height:2rem;--e-global-typography-7c082a1-font-family:"Inter";--e-global-typography-7c082a1-font-size:1.4rem;--e-global-typography-7c082a1-font-weight:700;--e-global-typography-7c082a1-line-height:1.8rem;--e-global-typography-0af06c0-font-family:"Inter";--e-global-typography-0af06c0-font-size:1.2rem;--e-global-typography-0af06c0-font-weight:700;--e-global-typography-0af06c0-line-height:1.5rem;--e-global-typography-aec64b1-font-family:"Inter";--e-global-typography-aec64b1-font-size:1rem;--e-global-typography-aec64b1-font-weight:500;--e-global-typography-aec64b1-text-decoration:none;--e-global-typography-aec64b1-line-height:1rem;--e-global-typography-4f58b8a-font-family:"Inter";--e-global-typography-4f58b8a-font-size:16px;--e-global-typography-4f58b8a-line-height:20px;font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-1019 button,.elementor-kit-1019 input[type="button"],.elementor-kit-1019 input[type="submit"],.elementor-kit-1019 .elementor-button{background-color:transparent;font-family:var( --e-global-typography-aec64b1-font-family ), Sans-serif;font-size:var( --e-global-typography-aec64b1-font-size );font-weight:var( --e-global-typography-aec64b1-font-weight );text-decoration:var( --e-global-typography-aec64b1-text-decoration );line-height:var( --e-global-typography-aec64b1-line-height );color:var( --e-global-color-text );background-image:linear-gradient(135deg, var( --e-global-color-9d76c70 ) 0%, var( --e-global-color-1eb5e7b ) 100%);border-style:solid;border-width:2px 2px 2px 2px;border-color:var( --e-global-color-c48d753 );border-radius:16px 16px 16px 16px;padding:16px 16px 16px 16px;}.elementor-kit-1019 button:hover,.elementor-kit-1019 button:focus,.elementor-kit-1019 input[type="button"]:hover,.elementor-kit-1019 input[type="button"]:focus,.elementor-kit-1019 input[type="submit"]:hover,.elementor-kit-1019 input[type="submit"]:focus,.elementor-kit-1019 .elementor-button:hover,.elementor-kit-1019 .elementor-button:focus{background-color:var( --e-global-color-primary );color:#FFFFFF;box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);border-radius:16px 16px 16px 16px;}.elementor-kit-1019 e-page-transition{background-color:#FFBC7D;}.elementor-kit-1019 p{margin-block-end:16px;}.elementor-kit-1019 a{font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-1019 h1{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-size:var( --e-global-typography-primary-font-size );font-weight:var( --e-global-typography-primary-font-weight );line-height:var( --e-global-typography-primary-line-height );}.elementor-kit-1019 h2{font-family:var( --e-global-typography-936106a-font-family ), Sans-serif;font-size:var( --e-global-typography-936106a-font-size );font-weight:var( --e-global-typography-936106a-font-weight );line-height:var( --e-global-typography-936106a-line-height );}.elementor-kit-1019 h3{font-family:var( --e-global-typography-f53449d-font-family ), Sans-serif;font-size:var( --e-global-typography-f53449d-font-size );font-weight:var( --e-global-typography-f53449d-font-weight );line-height:var( --e-global-typography-f53449d-line-height );}.elementor-kit-1019 h4{font-family:var( --e-global-typography-b5db6b1-font-family ), Sans-serif;font-size:var( --e-global-typography-b5db6b1-font-size );font-weight:var( --e-global-typography-b5db6b1-font-weight );line-height:var( --e-global-typography-b5db6b1-line-height );}.elementor-kit-1019 h5{font-family:var( --e-global-typography-7c082a1-font-family ), Sans-serif;font-size:var( --e-global-typography-7c082a1-font-size );font-weight:var( --e-global-typography-7c082a1-font-weight );line-height:var( --e-global-typography-7c082a1-line-height );}.elementor-kit-1019 h6{font-family:var( --e-global-typography-0af06c0-font-family ), Sans-serif;font-size:var( --e-global-typography-0af06c0-font-size );font-weight:var( --e-global-typography-0af06c0-font-weight );line-height:var( --e-global-typography-0af06c0-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1312px;}.e-con{--container-max-width:1312px;}.elementor-widget:not(:last-child){margin-block-end:32px;}.elementor-element{--widgets-spacing:32px 32px;--widgets-spacing-row:32px;--widgets-spacing-column:32px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1366px){.elementor-kit-1019{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-1019 a{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-1019 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.elementor-kit-1019 h2{font-size:var( --e-global-typography-936106a-font-size );line-height:var( --e-global-typography-936106a-line-height );}.elementor-kit-1019 h3{font-size:var( --e-global-typography-f53449d-font-size );line-height:var( --e-global-typography-f53449d-line-height );}.elementor-kit-1019 h4{font-size:var( --e-global-typography-b5db6b1-font-size );line-height:var( --e-global-typography-b5db6b1-line-height );}.elementor-kit-1019 h5{font-size:var( --e-global-typography-7c082a1-font-size );line-height:var( --e-global-typography-7c082a1-line-height );}.elementor-kit-1019 h6{font-size:var( --e-global-typography-0af06c0-font-size );line-height:var( --e-global-typography-0af06c0-line-height );}.elementor-kit-1019 button,.elementor-kit-1019 input[type="button"],.elementor-kit-1019 input[type="submit"],.elementor-kit-1019 .elementor-button{font-size:var( --e-global-typography-aec64b1-font-size );line-height:var( --e-global-typography-aec64b1-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-1019{--e-global-typography-primary-font-size:46px;--e-global-typography-primary-line-height:1.1em;--e-global-typography-secondary-font-size:26px;--e-global-typography-936106a-font-size:36px;--e-global-typography-936106a-line-height:1.1em;font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-1019 a{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-1019 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.elementor-kit-1019 h2{font-size:var( --e-global-typography-936106a-font-size );line-height:var( --e-global-typography-936106a-line-height );}.elementor-kit-1019 h3{font-size:var( --e-global-typography-f53449d-font-size );line-height:var( --e-global-typography-f53449d-line-height );}.elementor-kit-1019 h4{font-size:var( --e-global-typography-b5db6b1-font-size );line-height:var( --e-global-typography-b5db6b1-line-height );}.elementor-kit-1019 h5{font-size:var( --e-global-typography-7c082a1-font-size );line-height:var( --e-global-typography-7c082a1-line-height );}.elementor-kit-1019 h6{font-size:var( --e-global-typography-0af06c0-font-size );line-height:var( --e-global-typography-0af06c0-line-height );}.elementor-kit-1019 button,.elementor-kit-1019 input[type="button"],.elementor-kit-1019 input[type="submit"],.elementor-kit-1019 .elementor-button{font-size:var( --e-global-typography-aec64b1-font-size );line-height:var( --e-global-typography-aec64b1-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//* Button Radius */
.elementor-button {
    border-radius: 16px 16px 16px 16px !important;
}
.btn {
    border-radius: 16px !important;
}
.elementor-button-content-wrapper {
    line-height: 1rem !important;
}
/* Remove Underline from Link */
a:hover, a:focus {
    /* color: #2a6496; */
    text-decoration: none !important;
}
/* Stop Anchor Adding Space */
.elementor-widget-menu-anchor {
    max-height: 0px !important;
    max-width: 0px !important;    
    padding: 0px !important;
    margin: 0px !important;
}
/* FAQ */
/*.elementor-toggle .elementor-tab-title {
border-radius: 16px !important;
border-style: solid;
}
.elementor-tab-content {
    margin-top: -16px !important;
    border-bottom-right-radius: 20px !important;
    border-bottom-left-radius: 20px !important;
    border-top: 0px !important;
    border-style: solid;
    border-color: var(--e-global-color-901c2a5);	
}*/
.elementor-tab-title {
    border-width: 1px !important;
    border-color: #ffffff !important;
    background-color: transparent !important;
    padding: 0px 0px 26px 0px !important;
}
.elementor-4801 .elementor-element.elementor-element-66ac5107 .elementor-tab-content {
    border-width: 0px !important;
    background-color: transparent !important;
    padding: 0px 30px 10px 30px !important;
}
/* Flip Boxes */
h4.elementor-flip-box__layer__title {
    /*margin: 0px 0px 0px -30px !important;
    padding: 0px 0px 0px 26px !important; */
    border-style: none;
    border-width: 0px 0px 0px 4px;
    /* border-color: var(--e-global-color-primary); */
}
.elementor-flip-box__front, .elementor-flip-box__back {
    background-color: #1E2540 !important;
    border-style: none !important;
}
.elementor-flip-box__layer__description a{
    text-decoration: underline;
    color:white;
    /* font-size: 18px; */
}


/* Gradient Borders */
.saas-borders {
    background: linear-gradient(#0F1642, #0F1642) padding-box, linear-gradient(to right, #DF3324, #668AF8) border-box !important;
    border: 2px solid transparent !important;
}
.saas-borders:hover {
    background-color: #0066FF !important;
    background: linear-gradient(#0B1328, #0B1328) padding-box, linear-gradient(to right, #DF3324, #668AF8) border-box !important;	
    border-color: #0066FF !important;
}
/* Menu White Links */
.otmenu a, .otmenu a:focus, .otmenu a:active, .otmenu a:hover {
    color: #fff;
}
/* Icon Color and Gradient */
.elementor-flip-box .elementor-icon i:before {
    -webkit-background-clip: text;
    background-image: linear-gradient(330deg, #1A6BFE 0%, #ffffff 100%);
    -webkit-text-fill-color: transparent;
}
/* Header Buttons */
.whitebtn .elementor-button {
    background-color: #ffffff;
    background-image: none;
    box-shadow: none;
}
.whiteoutlinebtn .elementor-button {
    background-image: none;
    box-shadow: none;
}
/* Interactive Circles */
.eael-circle-content h4 {
    color: #ffffff;
}
.eael-circle-content p {
    color: #FFFFFF;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    line-height: var(--e-global-typography-accent-line-height);
    word-spacing: var(--e-global-typography-accent-word-spacing);
}
/* Flip Icon */
.elementor-flip-box__front {
    background-image: url(../images/IMG_1733.png);
    background-color: var(--e-global-color-a1e7ae8);
    background-position: bottom 20px right 20px;
    background-repeat: no-repeat;
    background-size: 20px;
}
/* Scroll to Top */
.eael-ext-scroll-to-top-wrap .eael-ext-scroll-to-top-button {
    background-color: #24293F !important;
}

span.elementor-toggle-icon.elementor-toggle-icon-left {
    padding-top: 5px;
}
/* FAQ Links */
.elementor-toggle-item .elementor-tab-content a {
    color: var(--e-global-color-text);
    text-decoration: underline;
}
/* Drift */
/*div#drift-frame-controller {
    bottom: 80px !important;
}
iframe.drift-frame-chat {
    padding-bottom: 0px !important;
}
.drift-conductor-item iframe {
    color-scheme: light only;
    padding-bottom: 0px !important;
}*/
/* Breadcrumb */
.elementor-widget-breadcrumbs p, .elementor-widget-breadcrumbs a {
    font-size: 14px !important;
}
/* Scroll to top */
.eael-ext-scroll-to-top-wrap .eael-ext-scroll-to-top-button {
    bottom: 120px !important;
    right: 30px !important;
}/* End custom CSS */